
section.viewer { margin:0 auto; width:100%; height: fit-content; background-color:#fafafa }
article.close_bar { position:fixed; z-index:99; width:calc(100% - var(--left-width)); height:44px; background-color:var(--color-G8); display:flex; justify-content: space-between; align-items: center; padding:0px 10px; border-bottom:1px solid #000 }
article.close_bar i { cursor:pointer }
article.close_bar .right_icons { display:flex; align-items:center; gap:12px }

@media (max-width: 800px) {
	article.close_bar { width:calc(100% - 71px); }
}

article.free_mask { position: relative; width:100%; height:545px; margin-top:-545px; background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 52.4%); padding-top:200px; }
article.free_mask div.free_msg { width:70%; min-width:530px; max-width:680px; margin:0 auto; background-color:#212121; padding:32px; color:#fff;; border-radius:15px }
article.free_mask div.free_msg h1     { font-size:24px; font-weight:700; padding-bottom:10px }
article.free_mask div.free_msg ul li  { margin-top:20px; font-size:15px; font-weight:500 }
article.free_mask div.free_msg div.button_wrap { text-align:right } 
article.free_mask div.free_msg button { line-height:22px; font-size:14px; padding:10px 20px; color:#212121; font-weight:700; background-color:#fff; border:0px; border-radius:30px; cursor:pointer }

@media print {
	/* section.main_wrap  { display:none } */
	article.viewer_content { display:none }
}


/*  .pdf-break { page-break-before: always; } */
/****************************/

section.Unauthorized      { display:none; padding:150px 0px; text-align:center }
section.Unauthorized h1   { font-size:32px; font-weight:700 }
section.Unauthorized span { color:var(--color-G6); font-size:16px; font-weight:500 }

article.viewer_content.sample .container {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='260' height='180'%3E%3Ctext x='20' y='100' fill='black' fill-opacity='0.05' font-size='42' font-family='Arial' font-weight='700' transform='rotate(-20 20 100)'%3ESample%3C/text%3E%3C/svg%3E");
  background-repeat: repeat;
  background-size: 260px 180px; /* tile size (horizontal/vertical spacing) */
}
